## on

## Syntax:
`on click/tap {element} {action}`

## Examples:
`on click Button stop`  
`on tap Plus increment Count`

## Description:
Handle a graphic event. When the user clicks/taps the specified element, perform the requested action, which can be a single command or a `begin...end` block.

Next: [rectangle](rectangle.md)  
Prev: [move](move.md)

[Back](../../README.md)
